body {
    font-family: "Open Sans", sans-serif;
    background-color: #FFF0D2;
    overflow-x: hidden;
    transition: 0.5s;
}

h1,h2,h3,h4,h5,h6 {
    font-family: "Fraunces", serif;
}

.navbar-toggler-icon {
	 background-image: url(../img/burguer.svg);
     background-repeat: no-repeat;
}

.floatZap {
	position: fixed;
	bottom: 30px;
	right: 30px;
}

.imgZap {
	max-width: 42px;
}

.principalNav li a {
	text-align: center;
	font: normal normal bold 21px/34px 'Fraunces';
	letter-spacing: 0px;
	color: #1E1E78;
	opacity: 1;
	border: solid 1px transparent;
	padding: 5px;
    padding-left: 15px !important;
	padding-right: 15px !important;
	transition: 0.234s;
	border-radius: 25px;
	text-decoration: none;	
}
.principalNav li a:hover {    
    text-align: center;
    font: normal normal bold 21px/34px 'Fraunces';
    letter-spacing: 0px;
    color: #e65f00;
    opacity: 1;
    border: solid 1px #e65f00;    
    transition: 0.234s;
}

.alturaFixa {
    max-height: 70px;
}

.fixi { position: fixed; width: 100%; z-index: 9999; background-color: rgba(255,240,210, 0.7) !important; transition: 0.5s; }
.abs { position: fixed;width: 100%; z-index: 9999; background-color: transparent !important; transition: 0.5s; }

#mainNav {
   
    background-image: url(../img/line.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    padding-bottom: 25px;
    transition: 1s;
    top:0;
}
#mainNav hr {
    position: absolute;
    bottom:0;
    left:0;

}

#slider {
    transition: 0.6s;
    padding-bottom: 100px;
}

#sliderHome .item {
	background-image: url(../img/fundo_slider.svg);
	background-repeat: repeat-x;
	background-position: center;
	position: relative;
	width: 100%;	 
	padding-top: 250px;
	padding-bottom: 100px;
}

#sliderHome .slick-dots {	
	bottom: 0;	
}

#sliderHome .slick-dots li button::before,
#receitasCarrossel .slick-dots li button::before {	
	font-size: 50px;
    color: #ff7b04;
}

#sliderHome .slick-dots li.slick-active button::before,
#receitasCarrossel .slick-dots li.slick-active button::before {
	font-size: 50px;
	color: #ff7b04;
	border: solid 1px #ff7b04;
	border-radius: 10px;
	padding: 0px;
}


#sliderHome .slick-prev {
	position: absolute;
	top: 50%;	 
    left: 15%;
	z-index: 1000000;
}
#sliderHome .slick-prev::before,
.sliderProdutos .slick-prev::before{
	background-image: url(../img/esquerdazul.png);
	width: 54px;
	height: 49px;
}

#sliderHome  .slick-next {
	position: absolute;
	top: 50%;
	right: 15%;
	z-index: 1000000;
}
#sliderHome .slick-next::before,
.sliderProdutos .slick-next::before {
	background-image: url(../img/direitazul.png);
	width: 54px;
	height: 49px;
}

#sliderHome  .slick-prev::before, #sliderHome  .slick-next::before,
.sliderProdutos  .slick-prev::before, .sliderProdutos  .slick-next::before {
	font-family: 'slick';
	font-size: 43px;
	line-height: 1;
	opacity: .75;
	color: transparent;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-repeat: no-repeat;
}

 .radio-inline label {
    font: normal normal bold 23px/32px 'Fraunces';
    color: #1E1E78;
 }

.boxend {
    margin-top: 95%;
}

.sliderimg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.azul h2 {
	text-align: left;
	font: normal normal bold 45px/52px 'Fraunces';
	letter-spacing: 3.07px;
	color: #1E1E78;
	opacity: 1;
}
.azul .frase {
    text-align: right;
    font: normal normal normal 24px/31px 'Open Sans';
    letter-spacing: 0px;
    color: #1E1E78;
    opacity: 1;
}
.laranja h2 {
	text-align: left;
	font: normal normal bold 45px/52px 'Fraunces';
	letter-spacing: 3.07px;
	color: #e64d00;
	opacity: 1;
}
.laranja .frase {
    text-align: right;
    font: normal normal normal 24px/31px 'Open Sans';
    letter-spacing: 0px;
    color: #e64d00;
    opacity: 1;
}
.verde h2 {
	text-align: left;
	font: normal normal bold 45px/52px 'Fraunces';
	letter-spacing: 3.07px;
	color: #1E875A;
	opacity: 1;
}
.verde .frase {
    text-align: right;
    font: normal normal normal 24px/31px 'Open Sans';
    letter-spacing: 0px;
    color: #1E875A;
    opacity: 1;
}

.btn {
    font: normal normal bold 25px/30px 'Fraunces';
    padding-left: 30px;
    padding-right: 30px;
    border-radius: 26px;
}
.frase { text-align: right;  }
.direita { text-align: right;}

.btn-saibamais {    
    background-color: #1e1e78;
    color: #fff0d2;
    border-radius: 25px;
}
.btn-saibamais:hover {
    background-color: #ff7900;
    color: #fff0d2;
    border-radius: 25px;
}

.laranja .btn-saibamais {    
    background-color: #ff7900;
    color: #fff0d2;
    border-radius: 25px;
}
.laranja .btn-saibamais:hover {
    background-color: #1e1e78;
    color: #fff0d2;
    border-radius: 25px;
}

.verde .btn-saibamais {    
    background-color: #1E875A;
    color: #fff0d2;
    border-radius: 25px;
}
.verde .btn-saibamais:hover {
    background-color: #ff7900;
    color: #fff0d2;
    border-radius: 25px;
}












.btn-saibamais2 {
    background-color: #ff7900;
    color: #fff0d2;
    border-radius: 25px;   

    text-align: center;
     
    letter-spacing: 0px;
    color: #FFF0D2;
    opacity: 1;
    
}
.btn-saibamais2:hover {
    background-color: #1e875a;
    color: #fff0d2; 
}

.btn-saibamais3 {
    background-color: #fff0d2;
    color: #1e875a;
    border-radius: 25px;  
    text-align: center;   
    letter-spacing: 0px;    
    opacity: 1;
   
}

#homeprodutos {
    background: #f5f5f5;
    padding-bottom: 50px;
}

#fundo {
    height: 250px;
}



.itemProdutos {
    margin: 0 auto;
    margin-top: -250px;
    background: url(../img/fundoHomeProdutos.png);
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 25px;
    padding: 170px 50px 170px 50px;
    -webkit-transition: background-size 10s ease-in-out;
    -moz-transition: background-size 10s ease-in-out;
    -o-transition: background-size 10s ease-in-out;
    transition: background-size 10s ease-in-out;
}

.itemProdutos:hover {
    background-size: 120%;
    
}
.itemTopo {
    margin: 0 auto;
    margin-top: 100px;
    margin-bottom: 100px;
    background: url(../img/galinha.png);
    background-repeat: no-repeat;
    background-size: cover; /* Tamanho inicial da imagem de fundo */
    border-radius: 25px;
    padding: 170px 50px 170px 50px;
    /* --- Adicione ou modifique estas duas linhas --- */
    transition: background-size 10s ease-in-out; /* Transição de 10 segundos para background-size */
    background-position: center center; /* Garante que o zoom seja do centro */
}
/*
.itemTopo:hover {
    background-size: 120%; /* Aumenta a imagem em 20% (ajuste este valor para o zoom desejado)  
    transition: 2s;
}*/



.itemTopoGranja {
	margin: 0 auto;
	margin-top: 100px;
	margin-bottom: 100px;
	background-color: #FF7900;
	background-image: url(../img/granja_capa.png);
	background-repeat: no-repeat;
	background-position: left center;
	border-radius: 25px;
	padding: 170px 50px 170px 50px;
	min-height: 500px;
}
.itemTopoIndustria {
	margin: 0 auto;
	margin-top: 100px;
	margin-bottom: 100px;
	background-color: #1E1E78;
	background-image: url(../img/capa_industria.png);
	background-repeat: no-repeat;
	background-position: left center;
	border-radius: 25px;
	padding: 170px 50px 170px 50px;
	min-height: 537px;
}

.blocoTx {
	float: right;
	max-width: 400px;
	margin-top: -80px;
	margin-right: 100px;
}

.blocoTx h3 {
    text-align: left;
    font: normal normal bold 60px/60px 'Fraunces';
    letter-spacing: 3.48px;
    color: #FFF0D2;
    opacity: 1;
}

.blocoTx p {
    text-align: left;
    font: normal normal 300 20px/31px 'Open Sans';
    letter-spacing: 0px;
    color: #FFF0D2;
    opacity: 1;
}


.itemProdutos h3 {
    text-align: left;
    font: normal normal bold 60px/60px 'Fraunces';
    letter-spacing: 3.48px;
    color: #FFFFFF;
    opacity: 1;
}

.itemProdutos p {
    text-align: left;
    font: normal normal 300 21px/32px 'Open Sans';
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    padding-right: 200px;
}

.infos h3 {
    text-align: left;
    font: normal normal bold 43px/47px 'Fraunces';
    letter-spacing: 2.49px;
    color: #1E1E78;
    opacity: 1;
}
.infos p {
    text-align: left;
    font: normal normal 300 21px/32px 'Open Sans';
    letter-spacing: 0px;
    color: #1E1E78;
    opacity: 1;
    padding-right: 200px;
}

.sliderProdutos { 
    padding-top: 100px;
}

#parcerias {
    padding-top: 100px;
    padding-bottom: 100px;
    background: #1E1E78;
}

#parcerias h3 {
    text-align: center;
    font: normal normal bold 60px/60px 'Fraunces';
    letter-spacing: 3.48px;
    color: #FFFFFF;
    opacity: 1;
}
#parcerias p {
	text-align: center;
	font: normal normal 300 21px/32px 'Open Sans';
	letter-spacing: 0px;
	color: #FFFFFF;
	opacity: 1;
	padding-left: 16%;
	padding-right: 16%;
	padding-top: 25px;
}

.marcasSlider { 
    padding-top: 75px;
    padding-bottom: 75px;
}

.marcasSlider .slick-slide img {
	display: block;
	margin: 0 auto;
}

.marcasSlider .slick-dots li.slick-active button::before {
	font-size: 50px;
	color: #fff;
	border: solid 1px #fff;
	border-radius: 10px;
	padding: 0px;
}

.marcasSlider .slick-dots li button::before {
	font-size: 50px;
	color: #fff;
}



#nossagranja {
    padding-top: 150px;
    padding-bottom: 100px;
}

#nossagranja h3 {
    text-align: left;
    font: normal normal bold 60px/60px 'Fraunces';
    letter-spacing: 3.48px;
    color: #1E1E78;
    opacity: 1;
    margin-top: 65px;
}
#nossagranja p {
    text-align: left;
    font: normal normal 300 21px/32px 'Open Sans';
    letter-spacing: 0px;
    color: #1E1E78;
    opacity: 1;
    padding-right: 70px;
    padding-top: 10px;
}

.relative { position: relative; }

.ovoflot { position: absolute; bottom: -100px; left: -200px;}
.ovoflotb {
	position: absolute;
	bottom: -74px;
	right: -138px;
}
.p100 { padding-top: 130px; padding-bottom: 100px; }

#capaHistoria {
    background-image: url(../img/fundo_historia.png);
    background-size: cover;
    height: 640px;
}
#capaSobre {
    background-image: url(../img/capasobre.png);
    background-size: cover;
    height: 500px;
}

#capaGranja {
    background-image: url(../img/capagranja.png);
    background-size: cover;
    height: 500px;
}
#capaIndustria {
    background-image: url(../img/parallax_industria.png);
    background-size: cover;
    height: 500px;
}



.sliderFotos {
    margin-top: 80px;
}

.sliderFotos .slick-slide {
    opacity: 0.6;
    
}
.sliderFotos .slick-current {
    opacity: 1;
  
}

.sliderFotos .slick-slide img {
	display: block;
    padding:50px;
}
.sliderFotos .slick-current img {
	display: block;
    max-width: 100%;
    padding:0;
}



#historia {
    background-color: #1e875a;
    background-image: url(../img/bghistoria.svg);
    background-repeat: repeat-x;
    background-position: bottom;
    padding-top: 100px;
    padding-bottom: 100px;
    min-height: 600px;
}

#historia h3 {
    text-align: center;
    font: normal normal bold 60px/60px 'Fraunces';
    letter-spacing: 3.48px;
    color: #FFF0D2;
    opacity: 1;
}

#historia p {
	text-align: center;
	font: normal normal 300 21px/32px 'Open Sans';
	letter-spacing: 0px;
	color: #FFF0D2;
	opacity: 1;
	padding-left: 10%;
	padding-right: 10%;
}

.laranja h3 { color: #FF7900 !important; padding-left: 10%;}
.laranja p { padding-left: 10%; }

.ovoico {
	margin-top: -190px;
	margin-bottom: 90px;
}

#receitas {
    padding-top: 100px;
    padding-bottom: 100px;
    min-height: 890px;
    overflow: hidden;
}

#receitas h2 {
    text-align: left;
    font: normal normal bold 60px/60px 'Fraunces';
    letter-spacing: 3.48px;
    color: #FF7900;
    opacity: 1;
    margin-bottom: 50px;
}

.boxreceitas {
    position: relative;
}

#receitasCarrossel {
	position: absolute;
	top: 0;
	left: 0;
	width: 1300px;
}

.itemReceita {
    background: #F5F5F5;
    border-radius: 26px;
    margin-right: 10px;
}

#breadcrumb {
	background-color: #F4D9A4;
	margin-top: 0px;
	padding-top: 85px;
	margin-bottom: 20px;
}

#breadcrumb .blocoTx h3 {
	text-align: left;
	font: normal normal bold 60px/60px 'Fraunces';
	letter-spacing: 3.48px;
	color: #FF7900;
	opacity: 1;
}

/*#breadcrumb {
    background: #ffffff;
    margin-top: 75px;
    padding: 10px;
}*/

#breadcrumb ul {
    margin: 0;
    padding: 0;

}


#breadcrumb ul li {
    display: inline-block;
    font-family: 'Work Sans';    
    font-size: 22px;
    font-weight: 300;
    padding: 10px; 
    color: #444;
}

.itemReceita h3 a { color: #1E1E78; text-decoration: none;}

.itemReceita .img img {
    object-fit: cover;
    min-height: 230px;
    border-radius: 20px;
}

.itemReceita .corpo {
    min-height: 230px;
    margin-bottom: 20px;
}
#receitas h3 {
    text-align: left;
    font: normal normal bold 29px/32px 'Fraunces';
    letter-spacing: 1.68px;
    color: #1E1E78;
    opacity: 1;
    padding: 20px;
}
#receitas p {
    text-align: left;
    font: normal normal 300 21px/32px Open Sans;
    letter-spacing: 0px;
    color: #1E1E78;
    opacity: 1;
    padding: 20px;
}

footer {
	padding-top: 60px;
	padding-bottom: 0;
	background: #1E1E78;
	background-image: url(../img/footer.svg);
	background-repeat: repeat-x;
	background-position: bottom;
}
footer h2 {
    text-align: left;
    font: normal normal bold 42px/46px 'Fraunces';
    letter-spacing: 2.44px;
    color: #FFFFFF;
    opacity: 1;
    margin-bottom: 50px;
}

footer p {
    text-align: left;
    font: normal normal 300 19px/24px 'Open Sans';
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

footer ul {
    padding:0;
    margin:0;
    list-style-type: none;
    margin-top: 120px;
}

footer ul li  {
    text-align: left;
    font: normal normal medium 19px/29px 'Open Sans';
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    margin-bottom: 8px;
}

footer ul li a {    
    text-align: left;
    font: normal normal medium 19px/29px 'Open Sans';
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    margin-bottom: 8px;
    text-decoration: none;
}

footer h4 {
    text-align: left;
    font: normal normal bold 21px/23px 'Fraunces';
    letter-spacing: 1.22px;
    color: #FFFFFF;
    opacity: 1;
    margin-top: 90px;
}

.frase {
    padding-top: 25px;
    padding-bottom: 0px;
}

.news p {
    text-align: left;
    font: normal normal 300 16px/24px 'Open Sans';
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.btn-form {
    background-color: #ff7900;
    border-radius: 24px;
    color: #1E1E78;
   
}

.newsb input {
    background: transparent;
    border: solid 1px #ff7900;
    border-radius: 20px;
    padding: 5px;
}

.textoa { margin-top: 20px; width: 65%; float: left;}
.textob { margin-top: 20px; width: 35%; float: left; }
.textob a { text-align: right;}
.socials p { text-align: right;}
.posfooter{
    text-align: left;
    font: normal normal normal 14px/17px 'Segoe UI';
    letter-spacing: 0px;
    color: #415CB5;
    opacity: 1;
}
.by { text-align: right;}


#receitasCarrossel .slick-prev::before, #receitasCarrossel .slick-next::before {
	font-family: 'slick';
	font-size: 53px;
	line-height: 1;
	opacity: .75;
	color: transparent;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    background-repeat: no-repeat;
}


#receitasCarrossel .slick-prev {
	position: absolute;
	top: 110%;
	left: 70%;
	z-index: 1000000;
}
#receitasCarrossel .slick-next {
	position: absolute;
	top: 110%;
	right: 24%;
	z-index: 1000000;
}


#receitasCarrossel .slick-prev::before {
	background-image: url(../img/esquerda.svg);
	width: 54px;
	height: 49px;
}

#receitasCarrossel .slick-next::before {
	background-image: url(../img/direita.svg);
	width: 54px;
	height: 49px;
}

.righter {
	text-align: right !important;
	margin-top: -100px;
	display: block;
	margin-bottom: 70px;
}

#sliderInterno {
	background-color: #E6A032;
	margin-top: -8px;
	padding-top: 85px;
}

#sliderInternoGranja {
	background-color: #FFF0D2;
	margin-top: -8px;
	padding-top: 85px;
}

#sliderInternoContato {
	background-color: #E6A032;
	margin-top: -112px;
	padding-top: 85px;
}
#sliderInternoContato {
	background-color: #F4D9A4;
	margin-top: -8px;
	padding-top: 85px;
}

#sliderInternoContato .blocoTx h3 {
	text-align: left;
	font: normal normal bold 60px/60px 'Fraunces';
	letter-spacing: 3.48px;
	color: #FF7900;
	opacity: 1;
}

.itemPost img {
	object-fit: cover;
	min-height: 230px;
	border-radius: 20px;
	max-height: 230px;
	width: 100%;
}

#mais {
    padding-top: 100px;
    padding-bottom: 100px; 
}


/*#mainNav { background-color: transparent !important;}*/
.itemTopo h3 {
    text-align: left;
    font: normal normal bold 60px/60px 'Fraunces';
    letter-spacing: 3.48px;
    color: #FFFFFF;
    opacity: 1;
    max-width: 380px;
}

.itemTopo p {
    text-align: left;
    font: normal normal medium 21px/32px 'Open Sans';
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    max-width: 380px;
}

#sobre {
    padding-top: 100px;
    padding-bottom: 100px;
}

#sobre h2 {
    text-align: center;
    font: normal normal bold 60px/61px 'Fraunces';
    letter-spacing: 3.48px;
    color: #1E1E78;
    opacity: 1;
    padding-left: 20%;
    padding-right: 20%;
    margin-bottom: 25px;
}
#sobre p {
    text-align: center;
    font: normal normal 300 21px/32px 'Open Sans';
    letter-spacing: 0px;
    color: #1E1E78;
    opacity: 1;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 15px;
}

#diferenciais {
    background-color: #1e875a;
    background-image: url(../img/bghistoria.svg);
    background-repeat: repeat-x;
    background-position: bottom;
    padding-top: 100px;
    padding-bottom: 100px;
    min-height: 600px;
}

#diferenciais h3 {
	text-align: left;
	font: normal normal bold 50px/56px 'Fraunces';
	letter-spacing: 3.48px;
	color: #FFF0D2;
	opacity: 1;
}

#diferenciais p {
	text-align: left;
	font: normal normal 300 21px/32px 'Open Sans';
	letter-spacing: 0px;
	color: #FFF0D2;
	opacity: 1;
	padding-left: 0%;
	padding-right: 10%;
}

.titulo-diferenciais {
    text-align: left;
    font: normal normal bold 60px/64px 'Fraunces';
    letter-spacing: 3.48px;
    color: #E6A032;
    opacity: 1;
}
.subtitulo-diferenciais {
    text-align: left;
    font: normal normal medium 21px/32px 'Open Sans';
    letter-spacing: 0px;
    color: #E6A032 !important;
    opacity: 1;
}
.direita { text-align: right !important;}

.ctaBanner {
    position: relative;
    width: 100%;
    min-height: 350px;
    background: #FF7900;
    border-radius: 26px;
    margin-top: 150px;
    margin-bottom: 150px;
    background-image: url(../img/fundo_cta_sobre.png);
    background-repeat: repeat-x;
    background-position: bottom;
}

.ctaBannerGranja {
    position: relative;
    width: 100%;
    min-height: 350px;
    background: #1e1e78;
    border-radius: 26px;
    margin-top: 150px;
    margin-bottom: 150px;
    background-image: url(../img/bg_granja2.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.ctaBannerIndustria {
    position: relative;
    width: 100%;
    min-height: 350px;
    background: #FF7900;
    border-radius: 26px;
    margin-top: 150px;
    margin-bottom: 150px;
    background-image: url(../img/bg_industria2.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.ctagranja {
    position: relative;
    background-color: #F4D9A4;
}

.imgOvo {
    position: absolute;
    bottom: 50px;
    left: 27%;
}

.imgOvo img { max-width: 300px;}


.ctaprodutos {
    background-color: #FC7900;
}

.ctasobre h3 {
    text-align: left;
    font: normal normal bold 39px/39px 'Fraunces';
    letter-spacing: 2.26px;
    color: #FFFFFF;
    opacity: 1;
}
.ctasobre p {
    text-align: left;
    font: normal normal 300 18px/24px 'Open Sans';
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}
.btn-ctasobre {
    text-align: center;
    font: normal normal bold 22px/23px 'Fraunces';
    letter-spacing: 0px;
    color: #FFF0D2;
    opacity: 1;
    background: #1E1E78;    
    
}

.textoblock {
    max-width: 45%;
    padding-left: 150px;
    padding-top: 80px;
}

.ctaBannerGranja .textoblock {
	max-width: 50%;
	padding-left: 130px;
	padding-top: 80px;
	float: right;
	padding-right: 100px;
}

.ctaBannerGranja .textoblock h3 {
    text-align: left;
    font: normal normal bold 39px/39px 'Fraunces';
    letter-spacing: 2.26px;
    color: #FFFFFF;
    opacity: 1;
}

.ctaBannerGranja .textoblock p {
    text-align: left;
    font: normal normal 300 18px/24px 'Open Sans';
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

/**/
.ctaBannerFamilia {
    position: relative;
    width: 100%;
    min-height: 350px;
    background: #1e1e78;
    border-radius: 26px;
    margin-top: 150px;
    margin-bottom: 150px;
    background-image: url(../img/familia.png);
    background-repeat: no-repeat;
    background-position: left center;
}
.ctaBannerFamilia .textoblock {
	max-width: 50%;
	padding-left: 130px;
	padding-top: 80px;
	float: right;
	padding-right: 100px;
}

.ctaBannerFamilia .textoblock h3 {
    text-align: left;
    font: normal normal bold 39px/39px 'Fraunces';
    letter-spacing: 2.26px;
    color: #FFFFFF;
    opacity: 1;
}

.ctaBannerFamilia .textoblock p {
    text-align: left;
    font: normal normal 300 18px/24px 'Open Sans';
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

/**/

.ctaBannerIndustria .textoblock p {
    text-align: left;
    font: normal normal 300 18px/24px 'Open Sans';
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.ctaBannerIndustria .textoblock {
	max-width: 50%;
	padding-left: 130px;
	padding-top: 80px;
	float: right;
	padding-right: 100px;
}

.ctaBannerIndustria .textoblock h3 {
    text-align: left;
    font: normal normal bold 39px/39px 'Fraunces';
    letter-spacing: 2.26px;
    color: #FFFFFF;
    opacity: 1;
}

.ctaBannerIndustria .textoblock p {
    text-align: left;
    font: normal normal 300 18px/24px 'Open Sans';
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.mrovo {
    position: absolute;
    right: 0;
    top: -60px;
}

#agranja {
    padding-top: 300px;
    padding-bottom: 100px;
    margin-top: -250px;
    background-color: #1E1E78;
}
#agranja h2 {
    text-align: left;
    font: normal normal bold 60px/60px 'Fraunces';
    letter-spacing: 3.48px;
    color: #FFF0D2;
    opacity: 1;
    margin-top: 100px;
}
#agranja p {
    text-align: left;
    font: normal normal 300 21px/32px 'Open Sans';
    letter-spacing: 0px;
    color: #FFF0D2;
    opacity: 1;
    margin-top: 25px;
}

#aindustria {
    padding-top: 300px;
    padding-bottom: 100px;
    margin-top: -250px;
    background-color: #FF7900;
}
#aindustria h2 {
    text-align: left;
    font: normal normal bold 60px/60px 'Fraunces';
    letter-spacing: 3.48px;
    color: #FFF0D2;
    opacity: 1;
    margin-top: 100px;
}
#aindustria p {
    text-align: left;
    font: normal normal 300 21px/32px 'Open Sans';
    letter-spacing: 0px;
    color: #FFF0D2;
    opacity: 1;
    margin-top: 25px;
}

.sliderFotos  .slick-prev::before {
	background-image: url(../img/esqverde.svg);
	width: 54px;
	height: 49px;
    background-repeat: no-repeat;
}

.sliderFotos .slick-next::before {
	background-image: url(../img/dirverde.svg);
	width: 54px;
	height: 49px;
    background-repeat: no-repeat;
}

.sliderFotos .slick-prev::before, .sliderFotos .slick-next::before {	 
	font-size: 35px;	 
    color: transparent;
}

#sliderFotos .slick-prev::before, #sliderFotos .slick-next::before {
	font-family: 'slick';
	font-size: 53px;
	line-height: 1;
	opacity: .75;
	color: transparent;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-repeat: no-repeat;
}
.itemTopoContato .blocoTx {
	float: left;
	max-width: 100%;
	margin-top: 75px;	
    padding-bottom: 25px;
}
.itemTopoBlog .blocoTx {
	float: left;
	max-width: 100%;
	margin-top: 75px;	
    padding-bottom: 25px;
}

.box-form { padding: 35px; background-color: #fff;  }
.box1 {
    padding: 100px 50px 100px 50px;    
	background-color: #1E1E78;
}

.box2 {
    padding: 100px 50px 100px 50px;    
	background-color: #FF7900;
}

#formulario {
    padding-top: 100px;
    padding-bottom: 100px;
}

#formulario input, #formulario textarea {
    border-radius: 25px;
    margin-bottom: 20px;
}

#formulario label {
    color: #ccc;
}

.box1 h3 {
    text-align: left;
    font: normal normal 600 31px/45px 'Fraunces';
    letter-spacing: 0px;
    color: #FC7900;
    opacity: 1;
}
.box1 ul li {
    text-align: left;
    font: normal normal 300 20px/33px 'Open Sans';
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}


/* Remove o bullet padrão da lista em .box1 */
.box1 ul {
    list-style: none;
    padding-left: 0; /* Remove o padding padrão da UL */
}

/* Estilo base para todos os itens da lista em .box1 */
.box1 ul li {
    position: relative; /* Necessário para posicionar o pseudo-elemento */
    padding-left: 30px; /* Espaço para o ícone customizado */
    margin-bottom: 10px; /* Espaçamento entre os itens da lista */
    /* Adicione outros estilos de texto se houver */
    /* font: normal normal 300 18px/24px 'Open Sans'; */
    /* color: #FFFFFF; */
}

/* Primeiro item: tele1.svg */
.box1 ul li:nth-child(1)::before {
    content: ''; /* Essencial para pseudo-elementos */
    position: absolute;
    left: 0;
    top: 50%; /* Centraliza verticalmente */
    transform: translateY(-50%); /* Ajuste fino para centralização vertical */
    width: 20px; /* Largura do ícone */
    height: 20px; /* Altura do ícone */
    background-image: url('../img/tele1.svg'); /* Caminho da imagem */
    background-size: contain; /* Ajusta a imagem dentro do espaço, sem cortar */
    background-repeat: no-repeat;
    background-position: center;
}

/* Segundo item: mail1.svg */
.box1 ul li:nth-child(2)::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background-image: url('../img/mail1.svg'); /* Caminho da imagem */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

/* Terceiro item: map1.svg */
.box1 ul li:nth-child(3)::before {
    content: '';
    position: absolute;
    left: 0;
    top: 13%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background-image: url('../img/map1.svg'); /* Caminho da imagem */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
/*---*/
/* Remove o bullet padrão da lista em .box2 */
.box2 ul {
    list-style: none;
    padding-left: 0; /* Remove o padding padrão da UL */
}

/* Estilo base para todos os itens da lista em .box2 */
.box2 ul li {
    position: relative; /* Necessário para posicionar o pseudo-elemento */
    padding-left: 30px; /* Espaço para o ícone customizado */
    margin-bottom: 10px; /* Espaçamento entre os itens da lista */
    /* Adicione outros estilos de texto se houver */
    /* font: normal normal 300 18px/24px 'Open Sans'; */
    /* color: #FFFFFF; */
}

/* Primeiro item: tele1.svg */
.box2 ul li:nth-child(1)::before {
    content: ''; /* Essencial para pseudo-elementos */
    position: absolute;
    left: 0;
    top: 50%; /* Centraliza verticalmente */
    transform: translateY(-50%); /* Ajuste fino para centralização vertical */
    width: 20px; /* Largura do ícone */
    height: 20px; /* Altura do ícone */
    background-image: url('../img/tele2.svg'); /* Caminho da imagem */
    background-size: contain; /* Ajusta a imagem dentro do espaço, sem cortar */
    background-repeat: no-repeat;
    background-position: center;
}

/* Segundo item: mail1.svg */
.box2 ul li:nth-child(2)::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background-image: url('../img/mail2.svg'); /* Caminho da imagem */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

/* Terceiro item: map1.svg */
.box2 ul li:nth-child(3)::before {
    content: '';
    position: absolute;
    left: 0;
    top: 13%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background-image: url('../img/map2.svg'); /* Caminho da imagem */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
/*---*/


.box2 h3 {
    text-align: left;
    font: normal normal 600 31px/45px 'Fraunces';
    letter-spacing: 0px;
    color: #FFF0D2;
    opacity: 1;
}

.box2 ul li {
    text-align: left;
    font-size: 21px;
    font-weight: 300;
    letter-spacing: 0px;
    color: #1E1E78;
    opacity: 1;
}

#posts {
    padding-top: 100px;
    padding-bottom: 100px;
}

#posts h3 {
	text-align: left;
	font: normal normal bold 29px/32px 'Fraunces';
	letter-spacing: 1.68px;
	color: #1E1E78;
	opacity: 1;
	padding: 20px;
}

#posts p {
	text-align: left;
	font: normal normal 300 21px/32px 'Open Sans';
	letter-spacing: 0px;
	color: #1E1E78;
	opacity: 1;
	padding: 20px;
}

.bgverde {
    background-color: #1E875A;
}

.bgverde h3 {
    text-align: left;
    font: normal normal bold 60px/60px 'Fraunces';
    letter-spacing: 3.48px;
    color: #FFF0D2;
    opacity: 1;
}

.bgverde p {
    text-align: left;
    font: normal normal 300 21px/32px 'Open Sans';
    letter-spacing: 0px;
    color: #FFF0D2;
    opacity: 1;
}

/*#sliderInternoProdutos {
    margin-top: -113px;
    
}*/
#sliderInternoProdutos {
	margin-top: -60px;
}

.block {
    margin-top: 45%;
    margin-left: 90px;
}


#tiposProdutos{
    padding-top: 100px;
    padding-bottom: 100px;
}



#tiposProdutos h2 {
    text-align: center;
    font: normal normal bold 60px/60px 'Fraunces';
    letter-spacing: 3.48px;
    
    opacity: 1;
}

#tiposProdutos p {
    text-align: center;
    font: normal normal 300 21px/32px 'Open Sans';
    letter-spacing: 0px;
    color: #1E1E78;
    opacity: 1;
}

.blocolaranja h2 { color: #FF7900; }
.blocoazul h2 { color: #1E1E78; }

.blocolaranja h3 {
    color: #FF7900;
    text-align: center;
    font: normal normal bold 32px/42px 'Fraunces';
    letter-spacing: 2.49px;
}
.blocoazul h3 {
	color: #1E1E78;
	text-align: center;
	font: normal normal bold 32px/42px 'Fraunces';
	letter-spacing: 2.49px;
}
.imgprd {
    min-height: 325px;
}

#tiposProdutos h2 {
    background-image: url(../img/fundo_titulo_produtos.svg);
    background-repeat: no-repeat;
    background-position: center;
    padding: 10px;
    margin-bottom: 50px;
}

#sliderInternoProdutos .col-lg-6:first-child {
    overflow: hidden; /* Garante que a imagem não vaze do contêiner */
}

#sliderInternoProdutos .col-lg-6:first-child img {
    transition: transform 0.3s ease-in-out; /* Adiciona uma transição suave na propriedade transform */
    transform-origin: center center; /* Define o centro da transformação */
}

#sliderInternoProdutos .col-lg-6:first-child:hover img {
    transform: scale(1.1); /* Aumenta a escala da imagem em 10% ao passar o mouse */
}

/* Pequenos desktops */

@media screen and (min-width: 1280px) and (max-width: 1366px) {
    .boxend {margin-top: 62%;}
    .sliderimg {width: 50%;}
    #receitasCarrossel .slick-prev {left: 60%;}
    #receitasCarrossel .slick-next {right: 34%;}
    .bgverde h3 {font: normal normal bold 44px/54px 'Fraunces';  }
    .itemTopoGranja {background-position: -120px;}
    .ctaBannerGranja {background-position: -135px;}
    .itemTopoIndustria {background-position: -120px;}
    .blocoTx h3 {font: normal normal bold 56px/53px 'Fraunces';}
    #diferenciais h3 {font: normal normal bold 42px/46px 'Fraunces'; }
    .itemReceita { margin-bottom: 25px;}

}

@media screen and (min-width: 320px) and (max-width: 767px) {
    .alturaFixa {max-height: 40px;}
    .sliderimg {top: 24%;width: 85%;}
    .boxend {margin-top: 0%;}
    #slider {padding-top: 100px;}
   #slider h2 {text-align: center; font: normal normal bold 34px/36px 'Fraunces';}
   #sliderHome .item {padding-top: 325px;}
   #slider .frase {padding-top: 0px; text-align: center;   }
   .direita {text-align: center !important;}
   #slider .frase {	font: normal normal normal 21px/31px 'Open Sans';	}
   #sliderHome .item {height: auto; padding-bottom: 90px; }
   .itemProdutos {
	margin-top: -290px;
	padding: 355px 0px 60px 0px;
	background-image: url(../img/mobile1.png);
    }
   .itemProdutos h3 { font: normal normal bold 45px/52px 'Fraunces';padding-right: 15px; padding-left: 15px;   }
   .itemProdutos p {        
        font: normal normal 300 21px/32px 'Open Sans';        
        padding-right: 15px;
        padding-left: 15px;
    }
    .infos p {
        text-align: center;
        font: normal normal 300 21px/32px 'Open Sans';
        letter-spacing: 0px;
        color: #1E1E78;
        opacity: 1;
        padding-right: 0;
    }
    .infos h3 {
        text-align: center; 
    }
    #parcerias h3 {
        font: normal normal bold 45px/55px 'Fraunces';        
    }
    #nossagranja {padding-top: 35px;padding-bottom: 100px;}
    .ovoflot {
	    position: absolute;
	    bottom: -100px;
	    left: 50%;        
        transform: translate(-50%);
        max-width: 320px;
    }
    .ovoflotb {
        position: absolute;
        left: 50%;        
        transform: translate(-50%);
        max-width: 320px;
    }
    #nossagranja h3 {	
	    font: normal normal bold 47px/60px 'Fraunces';
        text-align: center;	
    }
    #nossagranja p {	
	    font: normal normal 300 20px/32px 'Open Sans';	
	    padding-right: 0;
        text-align: center;	
    }
    .laranja p {
	    padding-left: 0;
    }
    .laranja h3 {	    
	    padding-left: 0;
    }
    #historia h3 {	
	    font: normal normal bold 45px/52px 'Fraunces';	
    }
    #historia p {	
	    padding-left: 3%;
	    padding-right: 3%;
    }
    #receitas h2 {
        text-align: center;
        font: normal normal bold 35px/30px 'Fraunces';
        letter-spacing: 3.48px;
        color: #FF7900;
        opacity: 1;
        margin-bottom: 50px;
    }
    .righter { display: none;}
    #receitasCarrossel {
        position: relative;
        top: 0;
        left: 0;
        width: auto;
    }
    #receitas {        
        min-height: auto;        
    }
    footer .logo img { max-width: 250px; margin: 0 auto; display: block;}
    footer h2 {
        text-align: center;
        font: normal normal bold 33px/38px 'Fraunces';
        letter-spacing: 2.44px;
        color: #FFFFFF;
        opacity: 1;
        margin-bottom: 50px;
    }
    footer p {
        text-align: center;
        font: normal normal 300 16px/23px 'Open Sans';
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
    }
    .socials p {
	    text-align: center;
    }
    .block {
	    margin-top: 10%;
	    padding: 20px;
        margin-left: 0;
    }
    .bgverde h3 {	
	    font: normal normal bold 37px/40px 'Fraunces';	
        text-align: center;
        margin-bottom: 25px;
    }
    .bgverde p {
	    text-align: center;	
    }
    .blocoazul h3 {	
	    margin-top: -75px;
    }
    #tiposProdutos h2 {
	    text-align: center;
	    font: normal normal bold 25px/43px 'Fraunces';	
        background-size: contain;
    }
    .blocolaranja h3 {        
        margin-top: -75px;
    }
    .blocoTx {
        float: left;
        max-width: auto;
        margin-top: 0;
        margin-right: 0;
    }
   /* .itemTopoGranja {
        margin: 0 auto;
        margin-top: 100px;
        margin-bottom: 100px;
        background-color: #FF7900;
        background-image: url(../img/granja_capa.png);
        background-repeat: no-repeat;
        background-position: left center;
        border-radius: 25px;
        padding: 30px;
        padding-top: 500px;
        min-height: 500px;
    }*/
    .itemTopoGranja {
        margin: 0 auto;
        margin-top: 100px;
        margin-bottom: 10px;
        background-color: #FF7900;
        background-image: url(../img/granja_capa.png);
        background-repeat: no-repeat;
        background-position: top center;
        border-radius: 25px;
        padding: 30px;
        padding-top: 408px;
        min-height: 889px;
        background-size: 111%;
    }

    .textoa {width: 100%;}
    .textob {width: 100%;}
    #fundo, #mainNav, #capaHistoria { overflow-x: hidden}
    .news p { text-align: center;}
    .news h4 { text-align: center;}
    .posfooter { text-align: center;}
    .by { text-align: center !important;}    
    #receitasCarrossel .slick-dots { bottom: -65px;}
    #mainNav { background-color: #fff0d2 !important; }
    #sliderInternoProdutos { margin-top: 77px; overflow: hidden;}
    .ctaBannerFamilia {
        position: relative;
        width: 100%;
        min-height: 850px;
        background: #1e1e78;
        border-radius: 26px;
        margin-top: 50px;
        margin-bottom: 50px;
        background-image: url(../img/cta_produtos_mobile.png);
        background-repeat: no-repeat;
        background-position: center top;
        background-size: 100%;
    }
    .ctaBannerFamilia .textoblock {
        max-width: 100%;
        float: left;
        padding: 5%;
        margin-top: 500px;
    }
    #cta .container { overflow: hidden;}
    #agranja h2 { margin-top: 10px; text-align: center; font: normal normal bold 51px/56px 'Fraunces'; }
    #agranja p { text-align: center;}
    #sobre h2 {
        text-align: center;
        font: normal normal bold 51px/55px 'Fraunces';
        letter-spacing: 3.48px;
        color: #1E1E78;
        opacity: 1;
        padding-left: 5%;
        padding-right: 5%;
        margin-bottom: 25px;
    }
    #capaGranja {	
	    background-position: center;
    }

    .ctaBannerGranja {
        position: relative;
        width: 100%;        
        min-height: 850px;
        border-radius: 26px;
        margin-top: 50px;
        margin-bottom: 50px;
        background-image: url(../img/cta_granja_mobile.png);
        background-repeat: no-repeat;
        background-position: center top;
        background-size: 100%;
    }
    .ctaBannerGranja .textoblock {
        max-width: 100%;
        float: left;
        padding: 5%;
        margin-top: 530px;
    }
    .imgOvo {
	    position: absolute;
	    top: 40%;
    	left: 5%;
    }

     .itemTopoIndustria {
        margin: 0 auto;
        margin-top: 100px;
        margin-bottom: 10px;
        background-color: #1E1E78;
        background-image: url(../img/capa_industria.png);
        background-repeat: no-repeat;
        background-position: top center;
        border-radius: 25px;
        padding: 30px;
        padding-top: 408px;
        min-height: 889px;
        background-size: 111%;
    }
    .blocoTx h3 {	font: normal normal bold 51px/53px 'Fraunces'; }
    #aindustria h2 {
        text-align: center;
        font: normal normal bold 51px/55px 'Fraunces';
        margin-top: 35px;
    }
    #aindustria p {	text-align: center;	}
    #capaIndustria { background-position: center;}

    .ctaBannerIndustria {
        position: relative;
        width: 100%;
        min-height: 850px;
        border-radius: 26px;
        margin-top: 50px;
        margin-bottom: 50px;
        background: #FF7900;
        background-image: url(../img/cta_industria_mobile.png);
        background-repeat: no-repeat;
        background-position: center top;
        background-size: 100%;
    }
    .ctaBannerIndustria .textoblock {
         max-width: 100%;
        float: left;
        padding: 5%;
        margin-top: 530px;
    }
    .itemTopo h3 { 
	    text-align: center;
	    font: normal normal bold 41px/47px 'Fraunces';
	    max-width: 100%;
    }

    .topSobre .itemTopo {       
        padding: 350px 10px 70px 10px !important
    }

    .topSobre .itemTopo p {
        text-align: center;
    }
    .titulo-diferenciais { text-align: center;}
    .subtitulo-diferenciais { padding: 10px; text-align: center !important;}
    #diferenciais h3 {
        text-align: center;
        font: normal normal bold 44px/51px 'Fraunces';   
    }
    #diferenciais p {
        text-align: center;
        font: normal normal 300 21px/32px 'Open Sans';
        letter-spacing: 0px;
        color: #FFF0D2;
        opacity: 1;
        padding-left: 10%;
        padding-right: 10%;
        margin-bottom: 60px;
    }

    .ctasobre .ctaBanner{
        min-height: 750px;
    }
    .ctasobre .textoblock {
	    max-width: 100%;
        float: left;
        padding: 5%;        
	    padding-top: 80px;
    }
    .mrovo {	    
        top: auto;
	    bottom: -60px;
    }

    .ctasobre h3 {	text-align: center;	    }
    .ctasobre p { text-align: center;}
    #sliderInternoContato .blocoTx h3 {
	text-align: left;
	font: normal normal bold 36px/40px 'Fraunces';	
    }
    #posts .itemReceita {
	    background: #F5F5F5;
	    border-radius: 26px;
	    margin-right: 10px;
	    max-width: 300px;
	    margin: auto;
    }
    .box2 {
	    padding: 100px 25px 100px 25px;	    
    }
    .box1 {
	    padding: 100px 25px 100px 25px;	    
    }
    
    
}
